gedit-plugin-git.x86_64 : gedit git plugin
git-credential-libsecret.x86_64
git-crypt.x86_64
git-instaweb.noarch
git-lab-porcelain.noarch
git-gui.noarch
git-secret.noarch
git-secrets.noarch
git-tools.noarch
gitk.noarch
python3-gitlab.noarch
python3-digitalocean.noarch
teamgit.x86_64
geany-plugins-git-changebar.x86_64




cockpit






netsurf.x86_64
badwolf

streamtuner.noarch



Server
grafana.x86_64 : Metrics dashboard and graph editor
rstudio-server.x86_64
ampache

coq-coqide-server.x86_64



nextcloud v seafile
owfs-mon.x86_64
pagure-ev.noarch
maria/mysql
couchbase








ETL














